clang-tools 6.0.0

Classes | Namespaces
UseEmplaceCheck.h File Reference
`#include "../ClangTidy.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for UseEmplaceCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::UseEmplaceCheck
| This check looks for cases when inserting new element into std::vector but the element is constructed temporarily. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize